@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('../fonts/Montserrat/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/Montserrat/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter/Inter-Regular.eot');
    src: url('../fonts/Inter/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}